/*
Theme Name: Shadreck & Ashley
Description: Shadreck & Ashley Wedding
Version: 1.0
Author: Dsitinct Media
Author URI: https://distinctmedia.co.zw
Template: enfold
*/



/*Add your own styles here:*/
/* Make gallery the positioning reference */
#av-horizontal-gallery-1 .av-horizontal-gallery {
    position: relative;
}

/* Overlay only covers gallery */
#av-horizontal-gallery-1 .global-step-caption {
	font-family: 'abigail-regular', Helvetica, Arial, sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 50;
    pointer-events: none;
}

/* stepped text */
.step-caption-inner {
    display: flex;
    gap: 10px;
    font-size: 96px;
    font-weight: bold;
    color: white;
}

.step-a { transform: translateY(-30px); }
.step-and { transform: translateY(0); }
.step-s { transform: translateY(30px); }

.love-sign img {
    max-width: 100px;
    margin: 10px 0;
}
.tower img {
    max-width: 250px;
}